- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MutexException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions
| MutexException (log4cxx_status_t stat)
| MutexException (const MutexException &src)
MutexException & | operator= (const MutexException &)

## Constructor & Destructor Documentation

MutexException | ( | log4cxx_status_t | stat | ) |

MutexException | ( | const MutexException & | src | ) |

## Member Function Documentation

MutexException& operator= | ( | const MutexException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h